@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
.sub {
	width: 599px;
	margin: 15px 20px 0px;
	padding: 0px;
}
.buy {
	width: 589px;
	padding: 0px 5px;
	text-align: right;
	margin: 0px 20px 20px;
}
.sub1-l {
	width: 42px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
.sub1-r {
	font-size: 1.5em;
	font-weight: bold;
	color: #3287ff;
	width: 547px;
	float: left;
	margin: 20px 0px 0px;
	padding: 0px;
}
.sub2 {
	margin: 0px 20px;
	padding: 0px;
	width: 599px;
	background: url(../../spray/img/side2.jpg) repeat-y left;
}
.sub2-l {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 42px;
}
.sub2-c {
	font-size: 1em;
	line-height: 130%;
	color: #000;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 387px;
}
.sub2-c-2 {
	font-size: 1em;
	line-height: 130%;
	color: #000;
	margin: 0px 0px 10px;
	padding: 0px;
	width: 547px;
}
.sub2-c-2-2 {
	font-size: 1em;
	line-height: 130%;
	color: #000;
	margin: 0px;
	padding: 0px 4px 0px 3px;
	width: 540px;
}
.sub2-c-2-3 {
	font-size: 1em;
	line-height: 130%;
	color: #000;
	margin: 0px;
	padding: 0px;
	width: 540px;
}
.sub2-cw {
	font-size: 1em;
	line-height: 130%;
	color: #000;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 547px;
}
.sub2-r {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
}
.sub3 {
	margin: 0px 20px 10px;
	padding: 0px;
	width: 599px;
}
.sub3-l {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 42px;
}

.sub2-c-l {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	width: 265px;
	float: left;
}

.sub2-c-r {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 265px;
}

.hirokititle {
	font-size: 0.9em;
	line-height: 110%;
	color: #000;
	background: url(../../spray/img/h-title.jpg) no-repeat;
	margin: 0px 30px;
	padding: 85px 10px 0px 165px;
	width: 404px;
	height: 56px;
}

.hirokiwrpper {
	border-right: 1px solid #FF5959;
	border-bottom: 1px solid #FF5959;
	border-left: 1px solid #FF5959;
	width: 567px;
	margin: 0px 30px 20px;
	padding: 10px 5px 5px;
}

.hirokisub {
	margin-bottom: 5px;
	padding-left: 10px;
}

.hirokitext {
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding-left: 40px;
	margin-bottom: 10px;
}

.hirokibuy {
	text-align: right;
}
